/* BLOCO PRINCIPAL - HOME */
.semana-destaque-materia-container,
.semana-destaque-home-container {
  background: #3d8171 url('../images/semana-destaque/home-semana-mundial-da-agua-2026-mobile.webp') no-repeat top center / 100% auto;
  border-radius: 30px 0 30px 0;
}
.semana-destaque-home-container h3 {
  background-color: #43bcae;
  font-size: 20px;
  font-weight: 800;
}
.semana-destaque-home-container h3 span {
  background-color: #33a598;
}
.semana-destaque-home-container h2 {
  font-weight: 100;
  font-size: 60px;
  line-height: 60px;
}
.semana-destaque-home-apoio {
  font-weight: 800;
  font-size: 26px;
}
.semana-destaque-home-materia-image-container {
  width: 350px;
  height: 200px;
}
.semana-destaque-home-materia-image-container img {
  border-radius: 30px 0 30px 0;
}
.semana-destaque-home-materia-image-container::before {
  content: '';
  position: absolute;
  bottom: -10px;
  right: 10px;
  width: 350px;
  height: 200px;
  background: white;
  border-radius: 30px 0 30px 0;
  z-index: -1;
  opacity: 0.9;
}

.semana-destaque-home-img-hover {
  transform: translateX(0px);
  transition: transform 0.2s ease-in-out;
}
.semana-destaque-home-img-hover:hover {
  transform: translateX(-20px);
  transition: transform 0.2s ease-in-out;
}

.semana-destaque-home-patrocinio {
  background-color: rgba(255,255,255,0.5)
}

/* EDITORIAL */
.semana-destaque-editorial-container {
  border-radius: 30px 0 0 0;
}
.semana-destaque-editorial-call-to-action {
  background-color: #e4c43d;
  border-radius: 0 0 30px 0;
}
.semana-destaque-editorial-call-to-action a {
  font-size: 20px;
  font-weight: 200;
}
.semana-destaque-editorial-call-to-action a span {
  font-weight: 800;
}

.font-size-20px {
  font-size: 20px;
}

/* MATÉRIA */
.semana-destaque-materia-container h3 {
  background-color: #43bcae;
  font-size: 16px;
  font-weight: 800;
}
.semana-destaque-materia-container h3 span {
  background-color: #33a598;
}
.semana-destaque-materia-container h2 {
  font-weight: 100;
  font-size: 40px;
  line-height: 40px;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { }

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .semana-destaque-home-container {
    background: url('../images/semana-destaque/home-semana-mundial-da-agua-2026.webp') no-repeat top center / cover;
  }
  .semana-destaque-materia-container {
    background: #3d8171 url('../images/semana-destaque/home-semana-mundial-da-agua-2026-materia.webp') no-repeat top center / 100% auto !important;
  }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { }